using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class scriptOsef : MonoBehaviour {

    private void OnTriggerEnter(Collider other)
    {
        Renderer sprite = GetComponent<Renderer>();
        sprite.enabled = !sprite.enabled;
    }
}
